main {
    padding-bottom: 2em;
}

.divCreate {
    margin-right: 10em;
}

form div {
    border: 3px solid rgb(33,37,41) ;
    padding: 1em;
    margin-bottom: 1em;
}

.form-control {
    padding: 7%;
    padding-left: 30px;
}

.form-check {
    padding: 7%;
    padding-left: 30px;
}

.labelImg {
    margin-top: 0.5em;
    margin-right: 1em;
}

.divButton {
    border: none;
}

.divButton button {
    margin-right: 1em
}

.divApercu {
    padding-bottom: 5em;
}

.apercu {
    font-size: 24px;
}